# See: man pkg-config
prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: Python
Description: Build a C extension for Python
Requires:
Version: 3.12
Libs.private: -lpthread -ldl  -lutil -lrt
Libs: -L${libdir} 
Cflags: -I${includedir}/python3.12
